<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>About</title>
        <link rel="icon" type="image/ico" href="img/site/favicon.ico" /> 
        <!-- <link href='http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic|Gentium+Basic|Playfair+Display+SC' rel='stylesheet' type='text/css'>-->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800,900" rel="stylesheet">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet">
        <link href="fonts/fonts.css" rel="stylesheet" />
        <link href="css/shadowbox.css" rel="stylesheet" />
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <script src="js/shadowbox.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/responsiveslides.js"></script>
        <script>
            $(function() {
                $(".home_slider").responsiveSlides({
                    auto: true,             // Boolean: Animate automatically, true or false
                    speed: 500,            // Integer: Speed of the transition, in milliseconds
                    timeout: 4000,          // Integer: Time between slide transitions, in milliseconds
                    pager: true,           // Boolean: Show pager, true or false
                    nav: false,             // Boolean: Show navigation, true or false
                    random: false,          // Boolean: Randomize the order of the slides, true or false
                    pause: false,           // Boolean: Pause on hover, true or false
                    pauseControls: true,    // Boolean: Pause when hovering controls, true or false
                    prevText: "",   // String: Text for the "previous" button
                    nextText: "",       // String: Text for the "next" button
                    maxwidth: "",           // Integer: Max-width of the slideshow, in pixels
                    navContainer: "",       // Selector: Where controls should be appended to, default is after the 
                    manualControls: "",     // Selector: Declare custom pager navigation
                    namespace: "rslides",   // String: Change the default namespace used
                    before: function(){},   // Function: Before callback
                    after: function(){}     // Function: After callback
                });
            });
        </script>  
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="header_change">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="javascript:void(0)" class="brand"><img src="img/site/logo.png" alt=""></a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="mobile_toggle">
                        <nav class="cf">
                            <ul>
                                <li><a href="javascript:void(0)">בית</a></li>
                                <li class="drop"><a href="javascript:void(0)" class="active">אודות</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">מי אנחנו</a></li>
                                            <li><a href="javascript:void(0)">רישיון כח אדם</a></li>
                                            <li><a href="javascript:void(0)">הצוות</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">שירותים </a></li>
                                <li class="drop"><a href="javascript:void(0)">גלריה</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">תמונות מימי גיבוש</a></li>
                                            <li><a href="javascript:void(0)">תמונות מימי עיון </a></li>
                                            <li><a href="javascript:void(0)">תמונות מאירועים </a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">דרושים</a></li>
                                <li class="drop"><a href="javascript:void(0)">טפסים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascript:void(0)">דף אירוע</a></li>
                                            <li><a href="javascript:void(0)">טופס פרטי אירוע </a></li>
                                            <li><a href="javascript:void(0)">טופס 101 </a></li>
                                            <li><a href="javascript:void(0)">טופס הזמנת עבודה </a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="icon cf">
                            <a href="javascript:void(0)"><img src="img/site/sms.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/insta.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/bf.png" alt=""></a>
                        </div>
                        <span class="tell">
                            <a href="tel:054-2922225">054-2922225</a> /
                            <a href="tel:052-5551139 ">052-5551139 </a>
                        </span>
                    </div>       
                </div>
            </header>
            <!---->
            <div class="full_tab">
                <div class="wrapper">
                    <ul>
                        <li>
                            <a href="#info" class="tab-1"><p>מי אנחנו</p></a>
                        </li>
                        <li>
                            <a href="#certi" class="tab-2"><p>רישיון קבלן כ”א</p></a>
                        </li>
                        <li>
                            <a href="#team" class="tab-3"><p>צוות העובדים</p></a>
                        </li>
                    </ul>
                </div>       
            </div>
            <div class="main">
                <div class="wrapper">
                    <div class="breadcrumbs">
                        <a href="index.html">&nbsp;בית&nbsp;</a>
                        <img src="img/site/breadcrumbs.png" alt="">
                        <span>&nbsp;אודות&nbsp;</span>
                    </div>
                    <div class="title">
                        <img src="img/site/about_title.png" alt="">                            
                        <h1>חברת השמה ומשאבי אנוש בענף האירועים</h1>
                    </div>
                    <div class="we_are" id="info">
                        <div class="right_section">
<blockquote><label>חברת friends - פרנדס בע"מ הינה חברה צעירה,
אנרגטית ומובילה בענף האירועים
</label> העשייה שלנו נובעת
מאהבה אמיתית לתחום מבוססת על עבודה מרובת שנים וזיהוי 
בחומר אנושי איכותי.
</blockquote>    
                            <p>אנו בפרנדס רואים בראש סדר העדיפויות את קהל לקוחותינו ועושים את מירב המאמצים על מנת לספק חווית אירוע בלתי נשכחת המלווה בחיוך, שירותיות, מקצועיות וניסיון רב. </p>
                            <p>לחברה מגוון שירותים הכוללים אספקת מלצרים, מנהלי אירוע, ברמנים (בר וקפה), דיילים ועוזרי הפקה.<a href="javascript:void(0)">שירותי החברה</a></p>
                        </div>
                        <div class="left_section">
                            <img src="img/site/we_are-left.jpg" alt="">
                            <p>מתן (מנכ”ל החברה), טליה (מנהלת פרוייקטים) ושובלי (תפקיד)</p>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="we_love">
                        <div class="right_part owl-carousel">
                            <div>
                                <img src="img/site/about_slider.jpg" alt="">
                            </div>
                            <div>
                                <img src="img/site/about_slider.jpg" alt="">
                            </div>
                            <div>
                                <img src="img/site/about_slider.jpg" alt="">
                            </div>
                        </div>
                        <div class="left_part">
                            <h3>We love events</h3>
                            <p>נוסף, פרנדס (חברים) כשמה כן היא, מתאפיינת לא רק בשירות אדיב אלא גם שמה דגש על יחסי אנוש בין העובדים לעצמם וגם לסובבים אותם, העובדים נבחרים בקפידה וכחלק מהעבודה איתנו עוברים הכשרה, משתתפים בימי עיון וגיבוש על מנת לאחד, לגבש וליצור סביבת עבודה נעימה תוך שמירה על רמת שירות גבוהה. </p>
                            <p>אנו משקיעים מאמצים רבים בשיפור וייעול תמידי ולשמחתנו, את התמורה לעבודתנו, אנו מקבלים מפידבקים של לקוחות קבועים וחוזרים המעידים על כך שאנחנו בדרך הנכונה. </p>
                            <p>אנו מאמינים שהקשר האישי,המקצועיות והשירות הם הדברים
הבסיסיים לשיתוף פעולה ארוך טווח עם כל לקוח שלנו. כמו כן, אנו מודעים לחשיבות הצלחת האירוע, ההצלחה שלך היא ההצלחה שלנו.</p>
                        </div>
                        <div class="clear"></div>
                    </div>
                    <div class="fea_about">
                        <div class="box">
                            <img src="img/site/about_fea-1.png" alt="">
                            <p>ניסיון רב שנים בהפקת אירועים</p>
                        </div>
                        <div class="box">
                            <img src="img/site/about_fea-2.png" alt="">
                            <p>קשת רחבהשל שירותים לאירועים</p>
                        </div>
                        <div class="box">
                            <img src="img/site/about_fea-3.png" alt="">
                            <p>צוות מקצועי ומיומן
שנבחר בקפידה</p>
                        </div>
                        <div class="box">
                            <img src="img/site/about_fea-4.png" alt="">
                            <p>שירות אדיב ומקצועי</p>
                        </div>
                    </div>
                    <div class="client">
                        <h3>בין לקוחותינו</h3>
                        <div class="client_slider owl-carousel">
                            <div><img src="img/site/client-1.png" alt=""></div>
                            <div><img src="img/site/client-2.png" alt=""></div>
                            <div><img src="img/site/client-3.png" alt=""></div>
                            <div><img src="img/site/client-4.png" alt=""></div>
                            <div><img src="img/site/client-5.png" alt=""></div>
                            <div><img src="img/site/client-6.png" alt=""></div>
                            <div><img src="img/site/client-7.png" alt=""></div>
                            <div><img src="img/site/client-1.png" alt=""></div>
                            <div><img src="img/site/client-2.png" alt=""></div>
                            <div><img src="img/site/client-3.png" alt=""></div>
                            <div><img src="img/site/client-4.png" alt=""></div>
                            <div><img src="img/site/client-5.png" alt=""></div>
                            <div><img src="img/site/client-6.png" alt=""></div>
                            <div><img src="img/site/client-7.png" alt=""></div>
                        </div>
                    </div>
                </div>       
                <div class="man_power" id="certi">
                     <div class="wrapper">
                          <div class="award">
                              <div class="award_img">
                                  <img src="img/site/award.png" alt="">
                              </div>           
                              <div class="award_content">
                                  <h3>רישיון קבלן כח אדם</h3>
                                  <p>לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית מוסן מנת. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורך. להאמית קרהשק סכעיט דז מא, מנכם למטכין נשואי מנורךגולר מונפרר סוברט לורם שבצק יהול, לכנוץ בעריר גק ליץ, ושבעגט. לורם איפסום דולור סיט אמט, קונסקטורר אדיפיסינג אלית. סת אלמנקום ניסי נון ניבאה.</p>
                                  <p>דס איאקוליס וולופטה דיאם. וסטיבולום אט דולור, קראס אגת לקטוס וואל אאוגו וסטיבולום סוליסי טידום בעליק. ושבעגט ליבם סולגק. בראיט ולחת צורק מונחף, בגורמי מגמש. תרבנך וסתעד לכנו סתשם השמה - לתכי מורגם בורק? לתיג ישבעס.</p>      
                              </div>           
                         </div>           
                     </div>      
                </div>
                <div class="team_list" id="team">
                    <div class="wrapper">
                        <h3>צוות העובדים</h3>
                        <div class="member">
                            <img src="img/site/m-1.png" alt="">
                            <h4>מתן שטראוכלר</h4>
                            <h5>מייסד ובעלים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-2.png" alt="">
                            <h4>איתמר שובלי</h4>
                            <h5>מנכ”ל ובעלים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-3.png" alt="">
                            <h4>טליה יקנה</h4>
                            <h5>מנהלת פרוייקטים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-4.png" alt="">
                            <h4>אמיר לואין</h4>
                            <h5>קשרי לקוחות</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-5.png" alt="">
                            <h4>עלמה קלברמן</h4>
                            <h5>גיוסי עובדים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-6.png" alt="">
                            <h4>לינה גבעוני</h4>
                            <h5>מנהלת אירועים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-7.png" alt="">
                            <h4>יקיר עמר</h4>
                            <h5>מנהל אירועים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-8.png" alt="">
                            <h4>עידן הרבט</h4>
                            <h5>מנהל שטח</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-9.png" alt="">
                            <h4>עידן ברק</h4>
                            <h5>מנהל אירועים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-10.png" alt="">
                            <h4>הדר הירשברג</h4>
                            <h5>מנהלת אירועים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-11.png" alt="">
                            <h4>נתי למדן</h4>
                            <h5>מנהל אירועים</h5>
                        </div>
                        <div class="member">
                            <img src="img/site/m-12.png" alt="">
                            <h4>עומר בינדר</h4>
                            <h5>צלם החברה</h5>
                        </div>
                        <a href="javascript:void(0)" class="team_btn">הצטרפו למשפחת Freinds </a>
                    </div>
                </div>
                <div class="download">
                    <div class="wrapper">
                        <div class="link">
                            <a href="javascript:void(0)">
                                <img src="img/site/dow-1.png" alt="">
                                <h6>שירותי החברה</h6>
                            </a>    
                        </div>
                        <div class="link">
                            <a href="javascript:void(0)" class="middle">
                                <img src="img/site/dow-2.png" alt="">
                                <h6>גלריה</h6>
                            </a>
                            <a href="javascript:void(0)" class="middle">
                                <img src="img/site/dow-3.png" alt="">
                                <h6>טפסים</h6>
                            </a>
                        </div>
                        <div class="link">
                            <a href="javascript:void(0)">
                                <img src="img/site/dow-4.png" alt="">
                                <h6>דרושים</h6>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="footer">
                <div class="wrapper">
                    <div class="footer_content">   
                        <div class="footer_logo">
                            <a href="javascript:void(0)">
                                <img src="img/site/logo.png" alt="">
                            </a>
                        </div>
                        <div class="site_map">
                            <h4>מפת האתר</h4> 
                            <a href="javascript:void(0)" class="active">בית</a>
                            <a href="javascript:void(0)">אודות</a>
                            <a href="javascript:void(0)">שירותים</a>
                            <a href="javascript:void(0)">גלריה</a>
                            <a href="javascript:void(0)">דרושים</a>
                            <a href="javascript:void(0)">טפסים</a>
                            <a href="javascript:void(0)">צור קשר</a>
                        </div>
                        <div class="address">
                            <h4>פרטי התקשרות</h4>
                            <ul>
                                <li>
                                    <img src="img/site/add_1.png" alt="">   
                                    <p>כתובת.</p> רח' פנחס ספיר 8, נס ציונה <br> (פארק המדע), קומה 312.
                                    <a href="javascript:void(0)" class="line">הצג בגוגל מפות</a>
                                </li>
                                <li>
                                    <img src="img/site/add_2.png" alt="">   
                                    <p>טל לקוחות.</p><a href="tel:">054-292222</a>
                                    <br><p>טל’ עובדים.</p> <a href="tel:">054-2129345 /</a>
                                    <a href="tel:">0547284249</a>
                                </li>
                                <li>
                                    <img src="img/site/add_3.png" alt="">   
                                    <p>.פקס</p> 0723991450 
                                </li>
                                <li>
                                    <img src="img/site/add_4.png" alt="">   
                                    <a href="javascript:void(0)" class="line">friends4website@gmail.com</a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer_social">
                            <h4>עקבו אחרינו</h4>
                            <a href="javascript:void(0)"><img src="img/site/foo_fb.png" alt=""></a>
                            <a href="javascript:void(0)"><img src="img/site/foo_inst.png" alt=""></a>
                        </div>
                        <div class="clear"></div>
                    </div>   
                    <div class="footer_btn">
                        <a href="javascript:void(0)"><img src="img/site/user_img.png" alt="">&nbsp;&nbsp;בואו לעבוד איתנו</a> 
                    </div>
                    <div class="back_top">
                        <a href="#">
                            <img src="img/site/back_top.png" alt="">
                            <p>חזרה לראש העמוד</p>
                        </a>
                    </div>
                </div> 
            </div> 
            <div class="bottom_footer">
                <div class="wrapper">
                    <p class="right">© כל הזכויות שמורות ל- <a href="javascript:void(0)">Freinds</a> בע"מ </p>
                    <p class="left">WEBSITE BY <a href="javascript:void(0)">Company</a></p>
                </div>       
            </div>            
        </footer>
        <script src="js/masonry.js"></script>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script>
            $(document).ready(function(){
                $(".right_part").owlCarousel({
                    loop:true,
                    margin:0,
                    nav : false,
                    dot :true,
                    autoplay: true,
                    smartSpeed:800,
                    responsiveClass:true,
                    rtl:true,
                    items:1,
                    responsive:{
                        0:{
                            items:1,

                        },
                        600:{
                            items:1,

                        },
                        1000:{
                            items:1,

                        }
                    }

                });    
                $(".client_slider").owlCarousel({
                    loop:true,
                    margin:0,
                    nav : true,
                    dot :true,
                    autoplay: true,
                    smartSpeed:500,
                    responsiveClass:true,
                    rtl:true,
                    items:7,
                    responsive:{
                        400:{
                            items:2,

                        },
                        600:{
                            items:3,

                        },
                        1000:{
                            items:7,

                        }
                    }

                });   
            });

            Shadowbox.init({
                language: 'en',
                players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
            });

            $('.mouse-scroll').click(function () {
                $("html, body").animate({
                    scrollTop: $('.gallary_block').position().top
                }, 600);
                return false;
            });

            /*var msnry = new Masonry( '.masonry_col', {
                fitWidth: true,            
                isOriginTop: true,               
                columnWidth: 10,
                gutter:5
            });*/
        </script>
    </body>
</html>